QGIS Application - Feature request #6683
Add duplication option to embed layers/groups dialog
2012-11-13 11:56 AM - Larry Shaffer

Status: Open

Priority: Normal

Assignee: Larry Shaffer

Category: Map Legend

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15851
Description

As an option to embedding a layer/group, also offer a duplicate function in the dialog. This would be similar to embedding the layer/group,
then duplicating it in the legend, except it could be done immediately, and possibly without any canvas refresh.

Currently, #6682 would need to be implemented before such a duplicate function in the dialog would work properly. It would then offer the
user a fairly complete means of duplicating layers/groups across projects.

| am assigning this to myself. If some time passes and | do not show any progress, please re-assign.

History

#1 - 2012-11-19 05:21 AM - Regis Haubourg

Hi Larry,

do you think having time for this for 2.0? Let us know some of us are really interested! régis

#2 - 2014-06-28 07:43 AM - Jiirgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
